[SETUP]
DOCUMENT="\FUG\index.htm"

[STRINGS]
Caption="ConfigFree Setup"
PCINST="Install ConfigFree"
TWLMINST="Install Wireless LAN Manager"
PCMAN="Show Quick Start Guide."
CDOPEN="Browse this folder."
Message1="Installation image is not correct."
Message2="This OS is not supported."
CLOSE="Close"
CopyRight="Copyright TOSHIBA CORPORATION 2003-2004, All Rights Reserved."

